const CMD = {}
// 获取黑岩卡点列表
CMD.get_hy_paid_point = function(book_id,call_back){
    let create_heiyan_book_link = require('./create_heiyan_book_link')
    create_heiyan_book_link.get_paid_point(book_id,call_back)
}
module.exports = CMD;